@charset "shift_jis";

/*/////////////////////////////////////////////////////////

		企業理念

/////////////////////////////////////////////////////////*/

/* 
---------------------------------------------- */



/*/////////////////////////////////////////////////////////

		沿革

/////////////////////////////////////////////////////////*/



/* テーブル設定
---------------------------------------------- */

.histTable {
	margin: 0;
	padding: 0;
	border-right: solid 1px #666;
}

.histTable td {
	margin: 0;
	padding: 3px 10px;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
}

.histTable .year {
	background-color:#F0F0F0;
	text-align:center;
}

.histTable .head {
	border-top: solid 1px #666;
}
.histTable .yearhead {
	background-color:#F0F0F0;
	border-top: solid 1px #666;
	text-align:center;
}


/*/////////////////////////////////////////////////////////

		役員・組織

/////////////////////////////////////////////////////////*/



/* テーブル設定
---------------------------------------------- */

.orgTable {
	margin: 0;
	padding: 0;
	border-right: solid 1px #666;
}

.orgTable td {
	margin: 0;
	padding: 3px 10px;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
}

.orgTable .position {
	background-color:#F0F0F0;
	text-align:center;
}

.orgTable .head {
	background-color:#DEDEDE;
	border-top: solid 1px #666;
	text-align:center;
}
.orgTable .people {
	text-align:center;
}

/*/////////////////////////////////////////////////////////

		rccar_history

/////////////////////////////////////////////////////////*/



/* テーブル設定
---------------------------------------------- */

.caption {
	font-size:10px;
	line-height:120%;
}

.rightimg{
	margin:6px 0 2px 0;
	border:1px solid #000;
}

.stitle{
	margin:3px 6px;
}

/* サブメニュ−
---------------------------------------------- */

#histMenu li {
	list-style-type: none;
	margin: 0;
	float: left;
}

#histMenu li a {
	font-size:10px;
	color: #6496C8;
	text-decoration:none;
	border: 1px solid #6496C8;
	padding: 0.1em 0.8em;
	margin:3px 3px 3px 0;
	display: inline;
}

#histMenu li a:hover {
	color: #FFF;
	background-color: #6496C8;
	text-decoration:none;
}

#histMenu li .histOn{	
	color: #FFF;
	background-color: #6496C8;
}